## param_rmfile

### Use

You delete the database parameter file of the current database instance.

You can use the DBM command param_restore to restore the version of the parameter file that was valid prior to the deleted version.

Use this command with care.

See also:

Concepts of the Database System, Configuration Files

### Prerequisite

You have the server authorization InstallMgm.

### Syntax

param_rmfile

### Reply

OK

In the event of errors, see Reply Format.